@media screen and (max-width: 669px) {
.xr_mvp_1 {display: block;}
.xr_mvp_2 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3747px}
}
@media screen and (min-width: 670px) {
.xr_mvp_1 {display: none;}
.xr_mvp_2 {display: block;}
.xr_pbd {margin-left: -430px;}
#xr_xr {width: 860px; height: 2835px}
}
@media screen and (max-width: 669px) {
.xr_mvp_3 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2017px}
}
@media screen and (min-width: 670px) {
.xr_mvp_3 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -430px;}
#xr_xr {width: 860px; height: 1297px}
}
@media screen and (max-width: 669px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3051px}
}
@media screen and (min-width: 670px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -430px;}
#xr_xr {width: 860px; height: 1824px}
}
@media screen and (max-width: 669px) {
.xr_mvp_7 {display: block;}
.xr_mvp_8 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3851px}
}
@media screen and (min-width: 670px) {
.xr_mvp_7 {display: none;}
.xr_mvp_8 {display: block;}
.xr_pbd {margin-left: -430px;}
#xr_xr {width: 860px; height: 1803px}
}
@media screen and (max-width: 675px) {
.xr_mvp_9 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1830px}
}
@media screen and (min-width: 676px) {
.xr_mvp_9 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -436px;}
#xr_xr {width: 872px; height: 1455px}
}
